/* ************************************
**            CONTAINERE
************************************ */
div.commentBg { display:block;width:624px;font:11px Verdana;padding-top:10px; }
div.commentBg.article_dimension { width:435px; }

div.commentBg table.commentContainer {}
div.commentBg table.commentContainer td.avatarContainer{ width:45px; }
div.commentBg table.commentContainer td.border_left_top { width:32px;font-size:1px;background:#fff url(/static/images/comment/top_corner_left.gif) no-repeat top right;}
div.commentBg table.commentContainer td.border_right_top{ height:10px;font-size:1px;background:url(/static/images/comment/top_border_right.gif) no-repeat top right; }
div.commentBg table.commentContainer td.border_left { background:#fff url(/static/images/comment/left_border.gif) repeat-y top right; }
div.commentBg table.commentContainer td.content { background:#fff url(/static/images/comment/right_border.gif) repeat-y top right; }
div.commentBg table.commentContainer td.border_left_bottom { font-size:1px;background:#fff url(/static/images/comment/bottom_corner_left.gif) no-repeat top right;}
div.commentBg table.commentContainer td.border_right_bottom{
	background:url(/static/images/comment/bottom_border_right.gif) no-repeat top right;
	height:10px;
	font-size:1px;
}

div.commentBg table.commentContainer td.content div.userContainer { width:200px;display:block;float:left;}
div.commentBg.article_dimension table.commentContainer td.content div.userContainer { width:150px; display:block; float:left; }

div.commentBg table.commentContainer td.content div.dateContainer { width:200px;display:block;height:20px;float:right;margin-right:10px;color:#999;}

div.commentBg table.commentContainer td.content div.dateContainer span.date { color:#666; }
div.commentBg table.commentContainer td.content div.dateContainer div.show_container { position:absolute;z-index:10;width:200px;height:20px;margin-right:10px; }

div.commentBg table.commentContainer td.content div.content_text { padding:0px 4px 5px 0; overflow:hidden; }


/* ************************************
**          TEXT & LINK-URI
************************************ */
font.commentTitle{ font:14px Arial; color:#ff0084; font-weight:bold; }
font.commentCount{ font:12px Arial; color:#666; }
font.commentDate { color: #858585; }

a.linkReply,
a.linkSterge { display:block;width:40px; text-decoration:none; }
a.linkSterge { color:#EF4A99; margin-right:10px; }
a.linkReply  { background:#fff url(/static/images/reply.png) no-repeat 0px 2px;color:#00a1ff;padding-left:14px; }


div.firstComment {
	width:100%;
	height:80px;
	line-height:80px;
	font-size:12px;
	font-weight:bold;
}
div.firstComment font.commentTitle { font-size:12px; cursor:pointer; }

.hidden { display:none; }
